Subject: New Reply Received - Re:
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 Aug 2020 14:49:07 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re:   Ticket comment <div>Hi,   This is to inform you I received one item which I purchase from baby shop sport pants and hoody blue color it’s to pieces , I received the item without pants It was only the hoody . the order no 9799794143. Thank you <br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 30 Aug 2020, at 5:12 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Laila​,</div>
<div dir="ltr">​</div>
<div dir="ltr">
<div dir="ltr">Thank you for getting in touch with us.<br><br>With reference to order number #9799794143 <br><br>
</div>
<div><div>We apologize for the inconvenience caused.<div> </div>
<div>We would like to inform you that after checking your order, we found out that your order has been delivered completely.</div>
<div> </div>
<div>We
 would request you to please check it once and if you still believe that
 the item is missing please share the name of the item along with the 
item id so that we can help you.</div>
<div><br></div>
<div>We look forward to hearing from you.<br><br style="box-sizing: border-box">Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br style="box-sizing: border-box">Your friends,<br>The Support Team</div>
<div>
<br><br>
</div>
</div></div>
<div></div>
</div>
<div dir="ltr">
<br><br><br>
</div>
</div>
<div dir="ltr">
<div><br></div>
</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1437040